[mythtv-users] Using SD with older MythTV

Derek Jones scunacc at yahoo.com
Tue Sep 11 15:22:15 UTC 2007


I was considering SD. However, I have an older 0.19.20051026-1 version 
of MythTV.

It ain't broke, and I didn't want to fix it ;-)

I.e. it's working just fine, and I'm short on time to recompile for 
multiple platforms right now.

Once I sign up for SD, can I use the new XMLTV NA grabber for sd as a 
drop in replacement or will I be forced to upgrade my whole mythtv setup?

Kind regards


More information about the mythtv-users mailing list